@font-face {
	font-weight: normal;
	font-style: normal;
	font-family: 'ahmed';
	src:url('../../fonts/ahmed-lt-outline-regular.ttf');
}

@font-face {
	font-weight: normal;
	font-style: normal;
	font-family: 'AKHBR';
	src:url('../../fonts/AKHBR.ttf');	
}



@font-face {
	font-weight: normal;
	font-style: normal;
	font-family: 'deco';
	src:url('../../fonts/DecoType Thuluth.ttf');	
}


@font-face {
	font-weight: normal;
	font-style: normal;
	font-family: 'arabicmodern';
	src:url('../../fonts/18727-arabicmodern-book.otf');	
}

@font-face {
	font-weight: normal;
	font-style: normal;
	font-family: 'amiri';
	src:url('../../fonts/Amiri-Regular.ttf');	
}









body {
	background: #444;
	color:#3A6676;
	font-weight: 300;
/*	font-family:Andalus;*/
	direction:rtl;
	text-align:right;
}

a {
	text-decoration: none;
	color:#485137;
	outline: none;
	font-family:'deco';
	font-size:1.4em;
}

a:hover, a:focus {
	color:teal;
	/*outline: none;*/
	text-decoration:underline;
}

/* Clearfix hack by Nicolas Gallagher: http://nicolasgallagher.com/micro-clearfix-hack/ */
.clearfix:before,
.clearfix:after {
	display: table;
	content: " ";
}

.clearfix:after {
	clear: both;
}

.codrops-header,
.codrops-top {
	font-family: 'ahmed';
}

.codrops-header {
	margin: 0 auto 0;
	padding: 2em;
	text-align: center;
}

.codrops-header h1 {
	margin: 0;
	font-weight: 300;
	font-size: 2.9em;
	line-height: 1.3;
		
	font-family: 'deco';

	
	
	
	
}

.codrops-header span {
	display: block;
	padding: 0 3em 0.6em 0.1em;
	font-size: 60%;
	color:#000066;
	font-family: 'ahmed';
	
}

/* To Navigation Style */
.codrops-top {
	width: 100%;
	text-transform: uppercase;
	font-size: 0.69em;
	line-height: 2.2;
	font-weight: 400;
	background: rgba(255,255,255,0.3);
}

.codrops-top a {
	display: inline-block;
	padding: 0 1em;
	text-decoration: none;
	letter-spacing: 0.1em;
}

.codrops-top a:hover {
	background: rgba(255,255,255,0.4);
	color: #333;
}

.codrops-top span.right {
	float: right;
}

.codrops-top span.right a {
	display: block;
	float: left;
}

.codrops-icon:before {
	margin: 0 4px;
	text-transform: none;
	font-weight: normal;
	font-style: normal;
	font-variant: normal;
	font-family: 'codropsicons';
	line-height: 1;
	speak: none;
	-webkit-font-smoothing: antialiased;
}

.codrops-icon-drop:before {
	content: "\e001";
}

.codrops-icon-prev:before {
	content: "\e004";
}

.main {
	max-width: 79em;
	margin: 0 auto;
}

.column30 {
	float: left;
	width: 30%;
	padding: 0 2em;
	min-height: 300px;
	position: relative;
	text-align: right;	font-family: 'deco';

}

.column30:nth-child(2) {
	/*box-shadow: -1px 0 0 red;*/
	text-align: right;
}

.column30 p {
	font-weight: 300;
	font-size: 2em;
	padding: 0 0 0.5em;
	margin: 0;
	line-height: 1.5;
}




.column70 {
	float: right;
	width: 60%;
	padding: 0 2em;
	min-height: 300px;
	position: relative;
	text-align: right;
}

.column70:nth-child(2) {
	box-shadow: 0 0 7px 3px #669999; 
	text-align: right;
}

.column70 p {
	font-weight: 300;
	font-size: 1.5em;
	padding: 2em 0 0.5em;
	margin: 0;
	line-height: 1.5;
	text-align:center;
	font-family:'Amiri';
	
	
	
	
	
	
	
}
.column70 table {
	border-collapse:collapse;
	border-spacing:0;
	/*font-family:'ayman24';*/
}
.column70 table  td{
	
	font-family:'Amiri';font-size:21px;
  overflow:hidden;padding:10px 5px;word-break:normal; color:#1C172B; text-align:center;
}

.column70 table  th{border-color:black;border-style:solid;border-width:1px;font-family:Amiri;font-size:21px;
  font-weight:normal;overflow:hidden;padding:10px 5px;word-break:normal;}





button {
	border: none;
	padding: 0.6em 1em;
	background:#324E56;
	color: #fff;
	font-family:'arabicmodern';
	font-size: 1.1em;
	letter-spacing: 1px;
	text-transform: uppercase;
	cursor: pointer;
	display: inline-block;
	margin: 3px 2px;
	border-radius: 12px;
	width:90%;
}

button:hover {
	background: #669999;
	
}

.info {
	text-align: center;
	font-size: 1.5em;
	margin-top: 3em;
	clear: both;
	padding: 3em 0;
	opacity: 0.7;
	color: #aca89a;
	font-family:'amiri';
}

.info a {
	font-weight: 700;
	font-size: 0.9em;
}



















@media screen and (max-width: 46.0625em) {
	.column30 {
		width: 100%;
		min-width: auto;
		min-height: auto;
		padding: 2em; 
		text-align: center;
	}

	.column30 p {
		font-size: 1.5em;
	}

	.column30:nth-child(2) {
		text-align: center;
		box-shadow: 0 -1px 0 rgba(0,0,0,0.1);
	}
	
	
.column70 {
		width: 100%;
		min-width: auto;
		min-height: auto;
		padding: 2em; 
		text-align: center;
	}

	.column70 p {
		font-size: 1.1em;
	}

.column70:nth-child(2) {
	box-shadow: 0 0 7px 3px #669999; 
	text-align: right;
}


	
.column70 table {width: 100%;
		min-width: auto;
		min-height: auto;
	border-collapse:collapse;
	border-spacing:0;
	/*font-family:'ayman24';*/
}
	
	.column70 table  td{
	
font-family:Amiri;font-size:16px;
  overflow:hidden;padding:10px 5px;word-break:normal; text-align:center;
}

	
	
	
	
	
	
}

@media screen and (max-width: 25em) {

	.codrops-header {
		font-size: 80%;
	}

	.codrops-top {
		font-size: 120%;
	}

	.codrops-icon span {
		display: none;
	}
	
	
	

	
	
	
	
	

}